<?php
include '../inc/db.php';
if ($conn->connect_error) die("DB Connection failed");

$id = intval($_POST['id']);
$token = $_POST['token'];

$stmt = $conn->prepare("DELETE FROM aggregate_calculations WHERE id = ? AND user_token = ?");
$stmt->bind_param("is", $id, $token);
$stmt->execute();
$stmt->close();
$conn->close();
?>
